Skip to main content
GET
Get player season stats for a team

Authorizations

X-TheRundown-Key
string
header
required

Recommended API key request header for new integrations

Path Parameters

teamID
integer
required

Query Parameters

stats_ids
string

Comma-separated stat IDs. Only the first 12 nonblank entries are used; additional entries are ignored. stat_ids is accepted as an alias when stats_ids is absent.

player_ids
string

Comma-separated player IDs. Only the first 6 nonblank entries are used; additional entries are ignored.

year
integer

Season year (defaults to current year). A non-integer value returns HTTP 400 with the plain-text body Invalid year parameter.

season_type
string
default:2

Response

200 - application/json

Player season stats

player
object
stats
object[]